LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
List of all members
XDataTable Interface Reference

Interface for the data table of a diagram. More...

`import <XDataTable.idl;`

Inheritance diagram for XDataTable:

## Additional Inherited Members
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object.
void | acquire ()
| increases the reference counter by one.
void | release ()
| decreases the reference counter by one.

## Detailed Description

Interface for the data table of a diagram.

The data table of a chart is an chart element, that shows the values used to visualize the chart in a table.

Since
  LibreOffice 7.5

The documentation for this interface was generated from the following file:

- com/sun/star/chart2/XDataTable.idl